@charset "UTF-8";
@import "base.css";
@import "fonts.css";
@import url("https://fonts.googleapis.com/css2?family=Train+One&display=swap");

/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
:root {
    --content-width: 1260px;
    --font-yugothic: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    --font-yumincho: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;
    --font-meiryo: "Meiryo UI", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
    --font-arial: Arial, Helvetica, sans-serif;
    --color-primary: #e00327;
    --color-secondary: #e00327;
    --color-black: #333333;
    --color-gray: #cccccc;
    --text-line-height: 1.8em;
    /* --font-family: "Noto Sans JP", sans-serif; */
    --body-color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
textarea,
select,
p,
blockquote,
th,
td,
pre,
address,
li,
dt,
dd {
    font-size: 220%;
    -webkit-text-size-adjust: none;
    font-family: var(--font-family);
}

input[type=text],
input[type=email],
input[type=tel],
input[type=number],
textarea,
select {
    width: 100%;
    border: solid 1px #999999;
    padding: 10px;
}

textarea {
    resize: vertical;
}

::placeholder {
    opacity: 0.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.6em;
    font-weight: 700;
    margin-bottom: 0.5em;
}

a {
    color: var(--color-primary);
    font-family: var(--font-family);
    transition: all 0.2s;
    text-decoration: none;
}

select {
    visibility: visible !important;
}

[href^="tel:"] {
    word-break: keep-all;
    white-space: nowrap;
}

img {
    vertical-align: middle;
    max-width: 100%;
    flex-shrink: 0;
    height: auto;
    object-fit: cover;
}
.mvs-illus img {
    vertical-align: middle;
    max-width: 700px;
    flex-shrink: 0;
    height: auto;
    object-fit: cover;
}
table {
    width: 100%;
}

p {
    margin-bottom: 1.85em;
    line-height: 1.9em;
    font-weight: 500;
}

p:last-child {
    margin-bottom: 0;
}

button {
    cursor: pointer;
    border: solid 1px #333;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}

*,
::before,
::after {
    box-sizing: border-box;
    outline: none;
}

/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html {
    background: #fff;
}

body {
    min-width: 320px;
    -webkit-text-size-adjust: none;
    color: var(--body-color);
    --i: 166px;
    font-family: 'Noto Sans JP', sans-serif;
}

#wrapper {
    min-width: var(--content-width);
    margin: 0 auto;
    overflow: hidden;
}

.inner {
    width: 1280px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

table {
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5;
}

p,
dd,
dt,
li,
th,
td,
address {
    line-height: 2em;
    letter-spacing: 0;
}

p {
    margin: 0 0 1.5em;
}

p:last-child {
    margin-bottom: 0;
}

#wrapper {
    min-width: 1260px;
    overflow: hidden;
    margin: 0 auto
}


/*==========================================================
                      C U S T O M 
==========================================================*/
.flex_wrap {
    display: flex;
    flex-wrap: wrap;
}

.flex_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex_between {
    display: flex;
    justify-content: space-between;
}

.flex_align {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.flex_col {
    display: flex;
    flex-direction: column;
}

.flex_col_center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.posr {
    position: relative;
}

.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.auto {
    margin-left: auto;
    margin-right: auto;
}

.red {
    color: var(--red);
}

.txt_line {
    text-decoration: underline;
}

.m0a {
    display: block;
    margin: 0 auto;
}
.mb15{margin-bottom: 15px;}

.f_big {
    font-size: 150%;
}

.f_sm {
    font-size: 80%;
}

/*==========================================================
                       H E A D E R
==========================================================*/

h1 {
    padding-left: 70px;
    padding-top: 2px;
    font-size: 14px;
    font-weight: 500;
    /* font-family: "Noto Sans JP", sans-serif; */
    letter-spacing: 0.1em;
    margin-bottom: -15px;
}

.logo_txt {
    padding-left: 70px;
    font-size: 15.4px;
    font-weight: 500;
    /* font-family: "Noto Sans JP", sans-serif; */
    letter-spacing: 0.08em;
    margin-top: -20px;
}

header {
    margin-bottom: 4px;
    max-width: 1920px;
    margin: 0 auto 4px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 20;
    background: #fff;
}

header .sp {
    color: inherit;
    font-size: inherit;
    margin-bottom: inherit;
}

.iHeader__frame {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    top: 0;
    width: 100%;
    max-width: 1920px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 20;
    transition: 0.2s linear;
    background-color: #fff;
}

.iHeader__left--logo {
    margin-right: 20px;
}

.iHeader__left--logo img {
    width: 354px;
}

.iHeader__center {
    margin: 0 10px 0 0;
    position: relative;
    top: 5px;
}

.iHeader__right--contact {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.iHeader__right--frame2 {
    margin-right: min(1.042vw, 20px);
}

.iHeader__right--frame2:last-child {
    margin-right: 0;
}

.iHeader__right--box {
    display: flex;
    pointer-events: none;
    margin-bottom: 8px;
    text-align: center;
}

.iHeader__right--box a {
    color: #fff;
    font-size: min(0.938vw, 18px);
    background-color: #333333;
    display: block;
    padding: 10px 10px 8px;
    border-radius: 6px;
}

.iHeader__right--box a span {
    position: relative;
    z-index: 1;
    padding-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.iHeader__right--box a span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    margin: auto;
}

.iHeader__right--box a:not(:last-child) {
    margin-right: 8px;
}

.iHeader__right--box a.consultation {
    min-width: 4.896vw;
}

.iHeader__right--box a.consultation span::before {
    background: url("../images/ic-consultation.png") center no-repeat;
    width: 29px;
    height: 26px;
    background-size: cover;
}

.iHeader__right--box a.diagnosis-investigation {
    min-width: 6.563vw;
}

.iHeader__right--box a.diagnosis-investigation span::before {
    background: url("../images/ic-diagnosis-investigation.png") center no-repeat;
    width: 21px;
    height: 21px;
    background-size: cover;
}

.iHeader__right--box a.quote {
    min-width: 6.354vw;
}

.iHeader__right--box a.quote span::before {
    background: url("../images/ic-quote.png") center no-repeat;
    width: 16px;
    height: 22px;
    background-size: cover;
    top: 2px;
}

.iHeader__right--btn {
    display: flex;
    align-items: center;
    margin-bottom: 3px;
}

.iHeader__right--btn .phone {
    display: block;
    color: #333333;
    letter-spacing: 0.15em;
    margin-right: 1.146vw;
    align-self: center;
}

.iHeader__right--btn .phone span {
    text-align: center;
    font-size: min(0.75vw, 16px);
    /* font-family: "Noto Sans JP", sans-serif; */
    font-weight: bold;
    display: inline-block;
    letter-spacing: 0.056em;
}

.iHeader__right--btn .phone .num {
    /* font-family: "Roboto", sans-serif; */
    font-size: 180%;
    font-weight: bold;
    line-height: 1.3em !important;
    position: relative;
    z-index: 1;
    padding-left: 1.458vw;
}

.iHeader__right--btn .phone .num::before {
    content: "";
    position: absolute;
    background: url(../images/ic-phone.png) center no-repeat;
    width: min(0.885vw, 14px);
    height: min(1.458vw, 22px);
    background-size: cover;
    z-index: -1;
    left: 4px;
    top: 40%;
    bottom: 0;
    margin: 0;
    transform: translateY(-50%);
}

.iHeader__right--btn .mail {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 0.05em;
    background-color: #ffd200;
    line-height: 1.4em;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 13px 12px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    flex-shrink: 0;
    margin-right: 1.146vw;
    overflow: hidden;
}

.iHeader__right--btn .mail::before {
    content: "";
    position: absolute;
    background: url("../images/ic-bg-mail.png") center no-repeat;
    width: 95px;
    height: 91px;
    background-size: cover;
    z-index: -1;
    top: -6px;
    right: 18px;
}

.iHeader__right--btn .mail>span {
    padding-left: min(2.4vw, 60px);
    position: relative;
    z-index: 1;
}

.iHeader__right--btn .mail>span::before {
    content: "";
    position: absolute;
    background: url("../images/ic-mail.png") center no-repeat;
    width: min(2.083vw, 40px);
    height: min(1.563vw, 30px);
    background-size: cover;
    top: -8px;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: -1;
}

.iHeader__right--btn .mail .num {
    /* font-family: "Roboto", sans-serif; */
    font-size: 180%;
    margin-right: 3px;
}

.iHeader__right--btn .mail .resize {
    font-size: 120%;
}

.iHeader__right--btn .line {
    font-size: 14px;
    color: #06c755;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 2em;
    border: 2px solid #06c755;
    border-radius: 10px;
    padding: 4px 5px 6px;
    letter-spacing: 0.05em;
    flex-shrink: 0;
}

.iHeader__right--btn .line span {
    font-size: 125%;
}

.iHeader__right--btn .instagram {
    height: 40px;
    flex-shrink: 0;
}

.iHeader__right--intro {
    font-size: 16px;
    padding-left: 7px;
    letter-spacing: 0.05em;
    font-weight: bold;
}

.iHeader__right--intro span {
    font-weight: 500;
    font-size: 14px;
}

.iHeader__left--logo a {
    padding: 8px 0;
    display: inline-block;
}

.iHeader__left {
    display: flex;
    align-items: center;
}

.iHeader__center img {
    width: 100px;
    margin: 0 5px;
}

.insta {
    flex-shrink: 0;
    width: 50px;
}

.hd-bnr {
    width: 200px;
    margin-right: 10px;
}

h1 {
    position: absolute;
    top: 0;
    width: 50%;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*==========================================================
                  M A I N    V I S U A L
==========================================================*/

main {}
#mainvisual{
    padding: 80px 50px 0;
    background: #00bab8;
}

#mainvisual p{
    margin-bottom: 0;
    color: #fff;
}
.mvs-wrapper{
    max-width: 1550px;
    margin: 0 auto;
    display: flex;
    gap: 80px;
}
.mvs-text{
    flex: 7;
    padding-left: 90px;
    padding-bottom: 99px;
}
.mvs-illus{
    flex: 5;
    display: flex;
    align-items: flex-end;
}

#mainvisual .mvs-voice{
    display: inline-block;
    padding: 0px 15px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background-color: #f97316;
    border-radius: 30px;
}

#mainvisual h2 {
    margin-top: 24px;
    font-size: 50px;
    line-height: 1.2;
    color: #fff;
}
#mainvisual h2 .text-orange{
    color: #f97316;
    font-weight: 600;
}
#mainvisual .mvs-txt01{
    margin-top: 24px;
    font-size: 20px;
    line-height: 1.4;
}
.mvs-txt-frame{
    margin-top: 24px;
    padding: 24px 24px;
    border: 2px solid #8ce3e3;
    border-radius: 15px;
    background: #56d4cf;
	color: #00bab8;
}
.mvs-txt-frame p{
    font-size: 16px;
    line-height: 1.4;
}

.mvs-contact{
    margin-top: 36px;
    display: flex;
    justify-content: space-between;
}

.mvs-contact .tel{
    width: 49%;
    flex-shrink: 0;
    padding: 20px 10px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    background: #f97316;
    border-radius: 15px;
}
.mvs-contact .tel >span{
    padding-left: 35px;
    background: url(../images/ic-tel-w.png)no-repeat left top 2px;
    background-size: 26px auto;
}
.mvs-contact .tel:hover{
    background: #ea580c;
}
.mvs-contact .line{
    width: 49%;
    flex-shrink: 0;
    padding: 20px 10px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    background: #22c55e;
    border-radius: 15px;
}
.mvs-contact .line >span{
    padding-left: 35px;
    background: url(../images/ic-line-w.png)no-repeat left center;
    background-size: 26px auto;
}
.mvs-contact .line:hover{
    background: #16a34a;
}



/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* use private */
/*==================== SEC01 ===================*/
#sec01{
    padding: 80px 0;
}
#sec01 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
#sec01 h3 span{
    position: relative;
}
#sec01 h3 span::after{
    position: absolute;
    z-index: -1;
    content: "";
    left: 50%; transform: translateX(-50%);
    height: 7px;
    width:  120px;
    bottom: -15px;
    background: rgb(249 115 22 / var(--tw-bg-opacity, 1));
    border-radius: 20px;
}
.s01_desc{
    max-width: 1180px;
    margin: 64px auto 0;
    text-align: center;
}

.s01_box{
    margin: 64px auto 0;
    display: flex;
    justify-content: space-between;
}
.s01_box >li{
    max-width: 288px;
    padding: 32px 32px;
    background: #f8fafc;
    border: 2px solid #f1f5f9;
    border-radius: 32px;
}
.s01_box >li p{ margin-bottom: 0;}
.s01_box .s01_img{
    position: relative;
    display: block;
    width: 48px;
    margin: 0 auto 24px;
}
.s01_box .s01_img img{
    width: 100%;
    height: auto;
    display: block;
}

.s01_box .s01_ttl{
    margin-bottom: 24px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
}
.s01_box .s01_txt{
    font-size: 18px;
}

/*==================== SEC02 ===================*/
#sec02{
    padding: 80px 0;
    background: #eff6ff;
}
#sec02 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
#sec02 h3 span{
    position: relative;
}
#sec02 h3 span::after{
    position: absolute;
    z-index: 0;
    content: "";
    left: 50%; transform: translateX(-50%);
    height: 7px;
    width:  120px;
    bottom: -15px;
    background: #2563eb;
    border-radius: 20px;
}
.s02_desc{
    max-width: 1080px;
    margin: 64px auto 0;
    text-align: center;
}

.s02_box{
    margin: 64px auto 0;
    display: flex;
    gap: 24px;
    justify-content: space-between;
}
.s02_box >li{
    width: calc(100%/3);
    max-width: 400px;
    padding: 32px 32px;
    background: #fff;
    border-radius: 32px;
}
.s02_box >li p{ margin-bottom: 0;}

.s02_box .s02_img{
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 24px;
    border-radius: 10px;
    overflow: hidden;
}

.s02_box .s02_ttl{
    margin-bottom: 24px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
}
.s02_box .s02_txt{
    font-size: 18px;
}


/*==================== SEC03 ===================*/
#sec03{
    padding: 80px 0;
    background: #fff;
}
#sec03 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
#sec03 h3 span{
    position: relative;
}
#sec03 h3 span::after{
    position: absolute;
    z-index: 0;
    content: "";
    left: 50%; transform: translateX(-50%);
    height: 7px;
    width:  120px;
    bottom: -15px;
    background: #f97316;
    border-radius: 20px;
}
.s03_desc{
    max-width: 1080px;
    margin: 64px auto 0;
    text-align: center;
}
.s03_box{
    margin: 64px auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: space-between;
}
.s03_box >li{
    width: calc(100%/2 - 15px);
    padding: 32px 32px;
    background: #f8fafc;
    border-radius: 32px;
    border: 1px solid #f1f5f9;

    display: flex;
    gap: 24px;
}
.s03_box >li p{ margin-bottom: 0;}
.s03_box .s03_num{
    display: block;
    align-self: flex-start;
    flex-shrink: 0;
    width:  64px;
    height: 64px;
    color: #f97316;
    font-size: 30px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.s03_box .s03_ttl{
    margin-bottom: 16px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
}
.s03_box .s03_txt{
    font-size: 18px;
}
/*==================== SEC04 ===================*/
#sec04{
    padding: 80px 0;
    background: #f8fafc;
}
#sec04 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
.s04_desc{
    max-width: 1080px;
    margin: 32px auto 0;
    text-align: center;
}
.s04_desc02{
    text-align: left;
}

.s04_box{
    margin-top: 64px;
}

.s04_box table{
    overflow: hidden;
    border: none;
    border-radius: 32px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


.s04_box table th,
.s04_box table td{
    border: none;
    padding: 24px 24px;
}
.s04_box table tr{
    border-bottom: 2px solid #eaeff4 ;
}
.s04_box table thead tr:first-child{
    background: #f1f5f9;
    text-align: center;
}
.s04_box table thead tr:first-child th:nth-child(2){
    color: #27449c;
    background: #eff6ff;
    border-bottom: 2px solid #d7e9ff ;
}
.s04_box table thead tr:first-child th:nth-child(3),
.s04_box table thead tr:first-child th:nth-child(4){
    color: #7d8398;
}
.s04_box table tr td { background-color: #fff;}
.s04_box table tr td:nth-child(1){
    text-align: left;
    font-weight: 500;
}
.s04_box table tr td:nth-child(2){
    color: #2b59da;
    font-weight: 500;
    background: #f7faff;
    text-align: center;
    border-bottom: 2px solid #e4effe ;
}
.s04_box table tr td:nth-child(3),
.s04_box table tr td:nth-child(4){
    color: #7d8398;
    text-align: center;
}
.s04_box table tr td:first-child{ text-align: left;}
.s04_box table tr td{ text-align: center }

/*==================== SEC05 ===================*/
#sec05{
    padding: 80px 0;
    background: #f8fafc;
}
#sec05 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
    margin-bottom: 60px;
}
.s05_box{
    max-width: 1080px;
    margin: 0 auto;
}
.s05_box dl{
    margin-bottom: 30px;
    background: #fff;
    border: 1px solid #e2e8f0;
    border-radius: 12px;
}
.s05_box dt{
    position: relative;
    cursor: pointer;
    padding: 20px 20px;
    font-weight: bold;
    transition: transform 0.3s ease;
}
.s05_box dt:after{
    position: absolute;
    content: "";
    width:  20px;
    height: 20px;
    right: 30px; top: 50%; 
    transform: translateY(-50%) rotate(0deg);
    background: url(../images/ic-down.png)no-repeat center center;
    background-size: contain;
    transition: transform 0.3s ease;
}
.s05_box dt.open:after{
    transform: translateY(-50%) rotate(-180deg);
}
.s05_box dd.active{
    display: block;
}

.s05_box dd{
    display: none;
    font-size: 18px;
    padding: 20px 20px;
    background: #fafcff;
    border-top: 1px solid #e2e8f0;
    border-bottom-left-radius:  12px;
    border-bottom-right-radius: 12px;

}
/*==================== SEC06 ===================*/
#sec06{
    padding: 80px 0;
    background: #fff;
}
#sec06 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
#sec06 h3 span{
    position: relative;
}
#sec06 h3 span::after{
    position: absolute;
    z-index: 0;
    content: "";
    left: 50%; transform: translateX(-50%);
    height: 7px;
    width:  120px;
    bottom: -15px;
    background: #2563eb;
    border-radius: 20px;
}
.s06_desc{
    max-width: 1080px;
    margin: 64px auto 0;
    text-align: center;
}

.s06_box{
    margin: 64px auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    justify-content: flex-start;
}
.s06_box >li{
    position: relative;
    width: calc(100%/3 - 40px);
    max-width: 400px;
    padding: 32px 32px;
    background: #f8fafc;
    border: 1px solid #d6e1f1;
    border-radius: 32px;
}
.s06_box >li:after{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    right: -50px;
    width: 40px;
    height: 40px;
    background: url(../images/ic-next.png)no-repeat center center;
    background-size: contain;
}
.s06_box >li:nth-child(3n)::after{
    content: none;
}

.s06_box >li p{ margin-bottom: 0;}

.s06_box .s06_num{
    position: absolute;
    left: -15px;
    top:  -15px;
    width:  40px;
    height: 40px;
    color: #fff;
    background: #2563eb;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;

    padding-bottom: 2px;
    padding-right: 2px;
}
.s06_box .s06_img{
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 24px;
    border-radius: 10px;
    overflow: hidden;
}

.s06_box .s06_ttl{
    margin-bottom: 24px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
}
.s06_box .s06_txt{
    font-size: 18px;
}
/*==================== SEC07 ===================*/
#sec07{
    padding: 80px 40px 0;
    background: #f8fafc;
}
#sec07 h3{
    margin-bottom: 64px;
    text-align: left;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
.s07_box{
    max-width: 1368px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.s07_box p{
    font-size: 18px;
}
.s07_voice{
    border-left: 5px solid #2563eb;
    padding-left: 20px;
    font-weight: bold;
    font-style: italic;
}
.s07_box-left{
    flex: 6;
    padding-bottom: 150px;
}
.s07_box-right{
    flex: 4;
    display: flex;
    align-items: flex-end;
}

/*==================== CONTACT 01 ===================*/
#contact01{
    position: relative;
    overflow: hidden;
    padding: 80px 0;
    background: #00928d;
}
#contact01:after{
    position: absolute;
    content: "";
    right: calc(-260px/2);
    top: calc(-260px/2);
    width: 260px;
    height: 260px;
    border-radius: 50%;
    background: #00a29e;
}
#contact01 h3{
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}
#contact01 .contact-txt{
    max-width: 1080px;
    margin: 32px auto 0;
    color: #fff;
    font-size: 18px;
    text-align: center;
    font-weight: normal;
}

#contact01 .contact-box{
    max-width: 1080px;
    margin: 32px auto 0;
    display: flex;
    gap: 24px;
    justify-content: center;

}
#contact01 .contact-box > .tel,
#contact01 .contact-box > .line{
    width: 50%;
    max-width: 400px;
}
#contact01 .contact-box > .tel a{
    width: 100%;
    padding: 24px 24px;

    display: flex;
    gap: 15px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #f77420;
    border-radius: 12px;
}
#contact01 .contact-box > .line a{
    width: 100%;
    padding: 24px 24px;
    
    display: flex;
    gap: 15px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #3ac363;
    border-radius: 12px;
}

#contact01 .contact-box > .tel a span{
    padding-left: 35px;
    background: url(../images/ic-tel-w.png)no-repeat left center;
    background-size: contain;
}
#contact01 .contact-box > .tel a:hover{
    background: #ea580c;
}

#contact01 .contact-box > .line a span{
    padding-left: 35px;
    background: url(../images/ic-line-w.png)no-repeat left center;
    background-size: contain;
}
#contact01 .contact-box > .line a:hover{
    background: #16a34a;
}
/*==================== CONTACT 02 ===================*/
#contact02{
    padding: 80px 0;
    background: #00928d;
}
#contact02 h3{
    margin-bottom: 32px;
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}
#contact02 .contact_txt{
    max-width: 1080px;
    margin: 32px auto 0;
    color: #fff;
    text-align: center;
}

#contact02 .contact-box{
    max-width: 1080px;
    margin: 32px auto 0;
    display: flex;
    gap: 24px;
    justify-content: center;

}
#contact02 .contact-box > .tel,
#contact02 .contact-box > .line{
    width: 50%;
    max-width: 400px;
}
#contact02 .contact-box > .tel a{
    width: 100%;
    padding: 24px 24px;

    display: flex;
    gap: 15px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    
    color: #fff;
    background: #f77420;
    border-radius: 25px;
}
#contact02 .contact-box > .line a{
    width: 100%;
    padding: 24px 24px;
    
    display: flex;
    gap: 15px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    
    color: #fff;
    background: #3ac363;
    border-radius: 25px;
}

#contact02 .contact-box > .tel a span{
    font-size: 15px;
}
#contact02 .contact-box > .tel a span.txt-big{
    font-size: 22px;
    font-weight: bold;
}
#contact02 .contact-box > .tel a span.txt02{
    padding: 5px 15px;
    background: #f7914d;
    border-radius: 24px;
}
#contact02 .contact-box > .tel a:hover{
    background: #ea580c;
}

#contact02 .contact-box > .line a span{
    font-size: 15px;
}
#contact02 .contact-box > .line a span.txt-big{
    font-size: 22px;
    font-weight: bold;
}
#contact02 .contact-box > .line a span.txt02{
    padding: 5px 15px;
    background: #5acf82;
    border-radius: 24px;
}
#contact02 .contact-box > .line a:hover{
    background: #16a34a;
}


/*==================== SEC 08 - FORM CONTACT ===================*/
#sec08{
    padding: 80px 0 ;
    background: #ffffff;
}
#sec08 h3{
    margin-bottom: 32px;
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    color: #1E293B;
}
.s08_desc{
    max-width: 1080px;
    margin: 32px auto 0;
    font-size: 18px;
    text-align: center;
}
.s08_box{
    max-width: 800px;
    margin: 32px auto 0;
}
.s08_form h2{
    display: none;
}
.s08_form > form#fmail{
    padding: 60px 64px 30px;
    background: #f8fafa;
    border: 1px solid #e2edea;
    border-radius: 24px;
}
.s08_form > form#fmail table.mailform{
    width: 100%;
    
}
.s08_form .button{
    margin-top: 48px;
    margin-bottom: 0;
}
.s08_form > form#fmail table.mailform tr{
    display: block;
    margin-bottom: 24px;
}
.s08_form > form#fmail table.mailform tr th{
    position: relative;
    display: block;
    width: max-content;
    background: none;
    border: none;
    font-size: 24px;
    color: #333;
}

.s08_form > form#fmail table.mailform tr th div.fmail_must{
    position: absolute;
    right: -30px; top: 0;
    background: unset;
    text-indent: unset;
    float: unset;
    height: unset;
    color: red;
    font-size: 12px;
}

.s08_form > form#fmail table.mailform tr td{
    padding: 0 0;
    display: block;
    border: none;
}

.s08_form > form#fmail table.mailform tr td input{
    width: 100%;
    padding: 10px 10px 8px 8px;
    font-size: 20px;
    border-radius: 8px;
}

.s08_form > form#fmail table.mailform tr#r_en1240791078,
.s08_form > form#fmail table.mailform tr#r_en1240790859{
    display: block;
    width: 320px !important;
}
.s08_form > form#fmail table.mailform tr#r_en1240790859{
    float: left;
}

.s08_form > form#fmail table.mailform tr#r_en1240791078{
    float: right;
}

.s08_form > form#fmail .form-note{
    padding-top: 12px;
    font-size: 12px;
    text-align: center;
}

.s08_form  table.mailform {
    width: 100%;
}

.s08_form  table.mailform tr th{
    width: 250px;
    color: #333;
    background: #f8fafa;
}

.s08_form  table.mailform tr td{
    padding: 24px 24px;
}

.s08_form  table.mailform tr th, 
.s08_form  table.mailform tr td {
    font-size: 22px;
    border: solid 2px #eaeff4;
}


/*==========================================================
                        F O O T E R
==========================================================*/
footer {
    background: #00bab8;
    padding: 59px 0 26px;
}

footer .sp {
    color: inherit;
    font-size: inherit;
    margin-bottom: inherit;
}

address {
    text-align: center;
    color: #333333;
    font-weight: bold;
    font-size: 14px;
    padding: 20px 15px;
    letter-spacing: 0.06em;
}

address {
    color: #fff;
}
.iFooter{ display: none;}
.iFooter__content {
    display: flex;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 17px;
}

.iFooter__contact {
    width: 331px;
    margin-right: 69px;
}

.iFooter__contact--logo {
    margin-bottom: 20px;
}

.iFooter__contact--logo a {
    display: block;
    text-align: center;
}

.iFooter__contact--address {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.66em;
    text-align: center;
    margin-bottom: 35px;
}

.iFooter__contact .txt1 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
}

.iFooter__contact--phone {
    text-align: center;
    margin-bottom: 4px;
    line-height: 1.5em;
}

.iFooter__contact--phone a {
    font-size: 30px;
    font-weight: bold;
    /* font-family: "Roboto", sans-serif; */
    letter-spacing: 0.052em;
    color: inherit;
}

.iFooter__contact--phone a span {
    padding-left: 30px;
    position: relative;
    z-index: 1;
}

.iFooter__contact--phone a span::before {
    content: "";
    position: absolute;
    background: url(../images/ic-phone-ft.png) center no-repeat;
    width: 17px;
    height: 28px;
    background-size: cover;
    top: 40%;
    bottom: 0;
    transform: translateY(-50%);
    left: 5px;
    z-index: -1;
    margin: 0;
}

.iFooter__contact--time {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: center;
    line-height: 1.5em;
}

.iFooter__contact--mail {
    text-align: center;
    line-height: 1.2em;
}

.iFooter__contact--mail a {
    background-color: #ffd200;
    color: #000;
    width: 260px;
    height: 90px;
    max-width: 100%;
    padding: 10px 60px 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 10px;
}

.iFooter__contact--mail a::before {
    content: "";
    position: absolute;
    background: url("../images/ic-mail-ft.png") center no-repeat;
    background-size: cover;
    width: 30px;
    height: 22px;
    z-index: -1;
    top: -1px;
    bottom: 0;
    left: 25px;
    margin: auto;
}

.iFooter__contact--mail a:after {
    content: "";
    position: absolute;
    background: url(../images/ic-bg-mail.png) center no-repeat;
    width: 65px;
    height: 61px;
    background-size: contain;
    z-index: -1;
    top: -6px;
    right: 18px;
}

.iFooter__menu {
    flex-grow: 1;
}

.iFooter__menu--map {
    margin-bottom: 38px;
}

.iFooter__menu--map iframe {
    width: 100%;
    height: 228px;
}

.iFooter__menu--list {
    display: flex;
}

.iFooter__menu--list a {
    color: inherit;
    display: inline-block;
    width: max-content;
}

.iFooter__menu--list>ul:not(:last-child) {
    margin-right: 63px;
}

.iFooter__menu--list>ul>li {
    line-height: 1em;
    display: flex;
    flex-direction: column;
}

.iFooter__menu--list>ul>li:not(:last-child) {
    margin-bottom: 21px;
}

.iFooter__menu--tt {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: inherit;
    line-height: 1.5em;
    margin-bottom: 13px;
}

.iFooter__menu--sub {
    padding-left: 4px;
}

.iFooter__menu--sub li {
    line-height: 1.5em;
}

.iFooter__menu--sub li:not(:last-child) {
    margin-bottom: 8px;
}

.iFooter__menu--sub a {
    font-size: 16px;
    display: block;
    line-height: 1.5em;
    width: max-content;
    padding-left: 16px;
    letter-spacing: 0.05em;
    position: relative;
    z-index: 1;
}

.iFooter__menu--sub a::before {
    content: "";
    position: absolute;
    background-color: #333;
    width: 13px;
    height: 1px;
    z-index: -1;
    top: 12px;
    left: 0;
}

.iFooter__menu--social {
    display: flex;
    justify-content: flex-end;
    margin-top: 50px;
}

.iFooter__menu--social a:not(:last-child) {
    margin-right: 15px;
}

.iFooter__bnr {
    display: flex;
    flex-direction: column;
    padding: 67px 0 52px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 19px;
}

.iFooter__bnr a {
    display: block;
}

.iFooter__bnr a:not(:last-child) {
    margin-right: 10px;
}

.iFooter__bnr a:nth-child(2) {
    margin-top: -15px;
}

.iFooter__bnr a:nth-child(3) {
    margin-top: 5px;
}

.ft__fixed {
    height: 90px;
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 425px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 20;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 3px;
    opacity: 0;
    transition: all 0.2s;
    transform-origin: 50% 100%;
    opacity: 0;
    visibility: hidden;
}

.ft__fixed::before {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.5);
}

.ft__fixed--box {
    width: 47%;
    margin-right: 5px;
}

.ft__fixed--box .txt {
    font-size: 8px;
    letter-spacing: -0.1em;
    line-height: 1.2em;
    white-space: nowrap;
    text-align: center;
}

.ft__fixed--phone {
    line-height: 1.2em;
    width: 45px;
}

.ft__fixed--phone a {
    font-size: 5px;
    display: block;
    text-align: center;
    color: inherit;
    padding-top: 24px;
    padding-bottom: 3px;
    position: relative;
    z-index: 1;
    line-height: 1.2em;
    background-color: #f6c6ad;
    border-radius: 8px;
}

.ft__fixed--phone a::before {
    content: "";
    position: absolute;
    background: url("../images/ic-phone.png") center no-repeat;
    width: 10px;
    height: 18px;
    background-size: cover;
    top: 2px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}

.ft__fixed--mail {
    width: 50%;
}

.ft__fixed--mail .txt {
    font-size: min(2.188vw, 9px);
    line-height: 1.2em;
    text-align: center;
    letter-spacing: 0.1em;
}

.ft__fixed--mail a {
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 12px;
    font-weight: 500;
    position: relative;
    z-index: 1;
    background-color: #ffd200;
    height: 100%;
    flex-grow: 1;
    padding: 4px 5px;
    line-height: 1.2em;
    overflow: hidden;
    margin-bottom: 3px;
    border-radius: 8px;
}

.ft__fixed--mail a::before {
    content: "";
    position: absolute;
    background: url("../images/ic-bg-mail.png") center no-repeat;
    width: 60px;
    height: 60px;
    background-size: cover;
    top: 0;
    bottom: 0;
    right: -3px;
    margin: auto;
    z-index: -1;
}

.ft__fixed--mail a .num {
    font-size: 140%;
}

.ft__fixed--mail a>span {
    position: relative;
    z-index: 1;
    padding-left: 26px;
}

.ft__fixed--mail a>span::before {
    content: "";
    position: absolute;
    background: url("../images/ic-mail-ft.png") center no-repeat;
    width: 22px;
    height: 16px;
    background-size: cover;
    z-index: -1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
}

.ft__fixed .iHeader__right--box {
    height: 45px;
    display: flex;
    margin-right: 0;
    margin-bottom: 3px;
}

.ft__fixed .iHeader__right--box a {
    width: 32%;
    font-size: min(3.125vw, 10px);
    min-width: unset;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.2em;
}

.ft__fixed .iHeader__right--box a:not(:last-child) {
    margin-right: 3px;
}

.ft__fixed .iHeader__right--box a span {
    padding-top: 15px;
    align-items: flex-start;
}

.ft__fixed .iHeader__right--box a.consultation span::before {
    width: 14px;
    height: 12px;
}

.ft__fixed .iHeader__right--box a.diagnosis-investigation span::before {
    width: 12px;
    height: 12px;
}

.ft__fixed .iHeader__right--box a.quote span::before {
    width: 9px;
    height: 13px;
    top: -1px;
}

.bnr__fixed {
    position: fixed;
    bottom: 295px;
    width: 105px;
    height: 270px;
    background: url(../images/bnr-fixed.jpg) center no-repeat;
    background-size: cover;
    right: 0;
    display: flex;
    z-index: 20;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    padding: 30px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.bnr__fixed p {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    line-height: 1.4em;
    margin-bottom: 0;
    font-size: 100%;
}

.bnr__fixed a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.bnr__fixed .close {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    background-color: #fff;
    width: 25px;
    height: 25px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border: 1px solid #000;
    cursor: pointer;
    transition: .2s linear;
    padding-top: 3px;
}

.bnr__fixed .txt1 span:nth-child(1) {
    color: #82bfe3;
}
.bnr__fixed .txt1 span:nth-child(2) {
    color: #898dbf;
}
.bnr__fixed .txt1 span:nth-child(3) {
    color: #a888b5;
}
.bnr__fixed .txt1 span:nth-child(4) {
    color: #e79496;
}
.bnr__fixed .txt1 span:nth-child(5) {
    color: #e8a175;
}
.bnr__fixed .txt1 span:nth-child(6) {
    color: #f2e996;
}
.bnr__fixed .txt1 span:nth-child(7) {
    color: #99C790;
}
.bnr__fixed .txt1 span:nth-child(8) {
    color: #82BFE3;
}
.bnr__fixed .txt1 span:nth-child(9) {
    color: #898DBF;
}
.bnr__fixed .txt1 span:nth-child(10) {
    color: #A888B5;
}
.bnr__fixed .txt1 {
    font-weight: bold;
    align-self: flex-end;
}
.bnr__fixed .txt2 {
    font-size: 80%;
    align-self: flex-start;
    letter-spacing: .2em;
    font-weight: bold;
}

.fixed-bnr {
    width: 200px;
    position: fixed;
    bottom: 80px;
    right: 10px;
    z-index: 20;
}
.iFooter__bnr ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.iFooter__bnr ul:nth-child(2) li:nth-child(1) {
    width: 370px;
}
.iFooter__bnr ul:nth-child(2) li:nth-child(2) {
    width: 280px;
}

/* BACK TO TOP */
.to-top {
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 10px;
    transition: all 0.2s;
    transform-origin: 50% 100%;
    opacity: 0;
    visibility: hidden;
}

.to-top>a {
    display: block;
    cursor: pointer;
    width: 60px;
    height: 60px;
    background: var(--color-primary);
    border-radius: 0px;
    text-decoration: none;
}
.to-top>a:hover{
    opacity: 0.7;
}
.to-top>a:before {
    --size: 14px;
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: var(--size);
    height: var(--size);
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotateZ(-45deg);
    left: calc(50% - var(--size) / 2);
    top: calc(56% - var(--size) / 2);
}

.to-top.show {
    opacity: 1;
    visibility: visible;
}

/* FIX EDGE ONLY  */
@supports (-ms-ime-align: auto) {}

/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}